<!DOCTYPE html>
<html>
<head>
	<title>Bootstrap Modal</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

	<!-- Style CSS -->
	<link rel="stylesheet" type="text/css" href="../css/style1.css">

	<!-- Javascript -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

</head>
<body>
	<div class="container bg">

		<!-- Row -->
		<div class="row mt-5">
			<div class="col-md-6">

				<!-- Button trigger modal -->
				<button type="button" href="#" id="navbarDropdown" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
				  Launch Modal
				</button>

			</div>
		</div>
	</div>

	<!-- Modal Content -->
	<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered">
	    	<div class="modal-content">
	    	<!-- Shape -->
			<div class="shape">
			<div class="dropdown-menu" aria-labelledby="navbarDropdown">
            	<div class="list-dropdown">
               		<center><a class="dropdown-item" href="#">Beranda</a></center>
            	</div>
            	<div class="list-dropdown">
               		<center><a class="dropdown-item" href="#">Pekerjaan</a></center>
            	</div>
            	<div class="list-dropdown">
               		<center><a class="dropdown-item" href="#">Kursus</a></center>
            	</div>
            	<div class="list-dropdown">
               		<center><a class="dropdown-item" href="#">F.A.Q</a></center>
            	</div>
            	<div class="list-dropdown">
               		<center><a class="dropdown-item" href="#">Tentang Kami</a></center>
            	</div>
            	<div class="list-dropdown">
               		<center><a class="dropdown-item" href="#">Keluar</a></center>
            	</div>
        	</div>
	    	</div>
	  		</div>
		</div>
	</div>
</body>
</html>